@keyframes shake {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(7%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll2 {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  34% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll3 {
  0% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll4 {
  0% {
    opacity: 0;
  }
  51% {
    opacity: 0;
  }
  68% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll5 {
  0% {
    opacity: 0;
  }
  68% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo {
  0% {
    transform: rotate(0);
  }
  20% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(-6deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes bblFadInOut {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes rotate_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.p-special__list {
  display: flex;
  flex-wrap: wrap;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-special__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-special__list-item {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4.3%;
  cursor: pointer;
}
.p-special__list-item a {
  display: block;
  position: relative;
}
.p-special__list-item a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 152, 16, 0.2);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
@media (hover: hover) {
  .p-special__list-item a:hover::after {
    opacity: 1;
  }
}
@media screen and (max-width: 959px) {
  .p-special__list-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 6.3%;
  }
  .p-special__list-item:last-of-type {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 960px) {
  .p-special__list-item:nth-child(2n) {
    margin-right: 0;
  }
}

.p-special_disicon__ttl {
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  letter-spacing: 3.5px;
  margin-bottom: 68px;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-special_disicon__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.15s;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__ttl {
    font-size: min(25px, 6.5789473684vw);
    margin-bottom: 45px;
  }
}
.p-special_disicon__box {
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-special_disicon__box {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.3s;
}
.p-special_disicon__box + .p-special_disicon__box {
  margin-top: 80px;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__box + .p-special_disicon__box {
    margin-top: 53px;
  }
}
.p-special_disicon__box-label {
  text-align: center;
  border-radius: 100px;
  font-weight: 200;
  font-size: 18px;
  letter-spacing: 2.5px;
  padding: 5px 0 7px;
  margin-bottom: 38px;
  color: #fff;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__box-label {
    font-size: 14px;
    padding: 5px 0 6px;
    margin-bottom: 23px;
  }
}
.p-special_disicon__box-label.-orange {
  background-color: #ff9810;
}
.p-special_disicon__box-label.-blue {
  background-color: #329fc8;
}
.p-special_disicon__list {
  display: flex;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__list {
    flex-wrap: wrap;
  }
}
.p-special_disicon__list-cap {
  font-size: 18px;
  letter-spacing: 1.5px;
  margin-bottom: 21px;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__list-cap {
    margin-bottom: 15px;
    font-size: 14px;
  }
}
.p-special_disicon__list-item {
  flex-shrink: 0;
  display: flex;
  text-align: center;
  flex-direction: column;
}
@media screen and (min-width: 960px) {
  .p-special_disicon__list-item + .p-special_disicon__list-item {
    margin-left: 4.3%;
  }
}
.p-special_disicon__list-item.-pc {
  width: 43.5%;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__list-item.-pc {
    width: 100%;
    margin-bottom: 9.5%;
  }
}
.p-special_disicon__list-item.-sp {
  width: 21.8%;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__list-item.-sp {
    width: 47.5%;
  }
}
.p-special_disicon__list-item.-icon {
  width: 26%;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__list-item.-icon {
    margin-left: 5%;
    width: 47.5%;
  }
}
.p-special_disicon__list-thumb {
  flex-grow: 1;
  display: flex;
  align-items: center;
}
.p-special_disicon__dl {
  margin-top: 19px;
}
@media screen and (max-width: 959px) {
  .p-special_disicon__dl {
    margin-top: 15px;
  }
}

.p-special_prof__ttl {
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  letter-spacing: 3.5px;
  margin-bottom: 68px;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-special_prof__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.15s;
}
@media screen and (max-width: 959px) {
  .p-special_prof__ttl {
    font-size: min(25px, 6.5789473684vw);
    margin-bottom: 45px;
  }
}
.p-special_prof__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-special_prof__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.3s;
}
.p-special_prof__list-item {
  position: relative;
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 3.3%;
  cursor: pointer;
}
@media (hover: hover) {
  .p-special_prof__list-item:hover .p-special_prof__list-thumb img {
    transform: scale(1.07);
  }
  .p-special_prof__list-item:hover .p-special_prof__list-icon {
    transform: rotate(90deg);
  }
}
.p-special_prof__list-item:last-of-type {
  margin-right: 0;
}
@media screen and (min-width: 960px) {
  .p-special_prof__list-item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 959px) {
  .p-special_prof__list-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4.7%;
  }
  .p-special_prof__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
.p-special_prof__list-thumb {
  overflow: hidden;
}
.p-special_prof__list-thumb img {
  transition: transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
.p-special_prof__list-icon {
  position: absolute;
  bottom: 3%;
  right: 3%;
  width: 18%;
  padding-top: 18%;
  border-radius: 50%;
  background-color: #ff9810;
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 959px) {
  .p-special_prof__list-icon {
    right: 4%;
    bottom: 4%;
    width: 26%;
    padding-top: 26%;
  }
}
.p-special_prof__list-icon-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%;
  height: 40%;
}
.p-special_prof__list-icon-inner::before, .p-special_prof__list-icon-inner::after {
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
}
@media screen and (max-width: 959px) {
  .p-special_prof__list-icon-inner::before, .p-special_prof__list-icon-inner::after {
    height: 3px;
  }
}
.p-special_prof__list-icon-inner::after {
  transform: translate(-50%, -50%) rotate(90deg);
}